@media (min-width:992px) and (max-width:1199px){
	
}
@media (max-width:991px){
	#menu{display:none;}
	#menu-mobile{display:block;}
	#banner{padding: 12px 0; position: -webkit-sticky; position: sticky; top: 0;}
	.show-search{cursor: pointer;}
	.banner-logo{width: 170px;}
	.banner-left{width: 200px}
	.banner-search{position: absolute; width: 0; z-index: 2; right: 42px; top: calc(50%); transform: translateY(-50%); transition: .5s all; overflow: hidden; opacity: 0;}
	.banner-search.active{width: calc(100% - 50px); opacity: 1}
	.banner-info-text{display: none !important;}
	.banner-user{width: max-content;}
	.banner-tool{width: 80px;}
	.slide-name{font-size: 48px; line-height: 1.3;}
	.slide-desc{font-size: 20px; line-height: 28px; margin-bottom: 32px;}
	.control-main{display: none;}
}
@media (min-width:768px) and (max-width:991px){

}
@media (max-width:767px){
	.btn-zalo,#messages-facebook{display:none;}
	.content iframe{width:100%!important;height:45vh;}
	.content img{height:inherit!important}
	.top-contact .article-contact{width:100%;margin-bottom:20px;}
	.form-contact{width:100%;}
	.slide-name{font-size: 32px; line-height: 1.3;}
	.slide-desc{font-size: 18px; line-height: 28px; margin-bottom: 24px;}
	.row-15{margin: -12px;}
	.row-15 div[class*='col-']{padding: 12px;}
	.row-12{margin: -7px;}
	.row-12 div[class*='col-']{padding: 7px;}
	.product-content{padding:  12px 12px 16px}
	.product-price{margin-bottom: 8px;}
	.product-desc{margin-bottom: 6px;}
	.banner-bottom-name{font-size: 32px; line-height:44px;  margin-bottom: 24px;}
	.footer-news{width: 50%;}
	.footer-dieukhoan{width: 100%; margin: -0px -12px;}
	.footer-dieukhoan li{padding: 0px 12px!important; margin-right: 0 !important; margin-bottom: 10px }
	.copyright{width: 100%; text-align: center; font-size: 10px; }
	.wrap-pro-detail-img{width: 100%; margin-bottom: 20px}
	.wrap-pro-detail-content{width: 100%; padding: 24px 14px}
	.mb-32{margin-bottom: 24px;}
	.sanphamnb-col:not(:last-child){margin-right: 20px;}
	.sanphamnb-col{width: calc(50% - (40px / 3));}
	.bosuutap-col{width: calc(50% - (15px / 2));}


}

@media (min-width:481px) and (max-width:767px){
	.banner-bottom-name{font-size: 28px; line-height:36px;  margin-bottom: 20px;}
	

}
@media (max-width:480px){
	.slide-name{font-size: 24px; line-height: 1.3;}
	.slide-desc{font-size: 16px; line-height: 24px; margin-bottom: 16px;}
	.btn-main-1{font-size: 12px; line-height: 20px; padding: 8px 24px}
	.mb-50{margin-bottom: 32px;}
	.row-15{margin: -7px;}
	.row-15 div[class*='col-']{padding: 7px;}
	.danhmucsp-img{margin-bottom: 10px}
	.banner-index-name{font-size: 22px; line-height: 30px;}
	.banner-index-desc{font-size: 14px; line-height: 21px; margin-bottom: 16px; min-height: unset;}
	.title-home{font-size: 26px; line-height: 30px; margin-bottom: 24px;}
	.pro-detail-bottom,#sanphamnb{padding: 32px 0}
	.banner-bottom-name{font-size:18px; line-height:26px;  margin-bottom: 16px;}
	.footer-top{padding-top: 32px;}
	.footer-tit{padding-bottom: 12px; margin-bottom: 18px;}
	.footer-news{width: 100%;}
	.footer-bottom{order: -1;}
	.footer-logo{width: 100%; margin: 0; margin-bottom: 20px;}
	.footer-newsletter{width: 100%;}
	.slogan-newsletter{font-size: 14px; font-weight: 500}
	#container{margin-bottom: 32px}
	.pro-detail-title{margin-bottom: 16px;}
	.pro-detail-info{font-size: 14px; line-height: 21px;}
	.mb-32{margin-bottom: 16px;}
	.pro-detail-content .content{font-size: 14px; line-height: 21px;}
	.sanphamnb-col:not(:last-child){margin-right: 14px;}
	.sanphamnb-col{width: calc(50% - 7px);}
	.product-content{padding:  12px 8px 16px}
	.btn-main-2{padding-left: 0; padding-right: 0; justify-content: center; width: 100%; font-size: 11px; }
	#footer{text-align: center;}
	.ul-mxh{justify-content: center;}
	.bosuutap-col{width: calc(50% - (15px / 2));}
	.title-main h1, .title-main h2, .title-main span { font-size:24px; line-height: 32px;} 
	.product-name{font-size: 14px; line-height: 21px; min-height: 42px;}
	.product-name a{-webkit-line-clamp: 2 !important;}
	.footer-dieukhoan{justify-content: space-between !important}
	.footer-dieukhoan li{padding: 0 !important; border-right: none !important }
	.footer-dieukhoan li a{font-size: 12px; line-height: 18px;}
	.slide-img a{display: block;}
	.slide-img img{height:400px; object-fit: cover; }
	.banner-index-content{top: 40px}
	.banner-bottom-img img{height: 300px;}
}
@media (max-width:374px){
	
}